PPPDUMP(8)

BEZEICHNUNG
pppdump - Konvertiert PPP-Datensatzdateien in ein lesbares Format

ÜBERSICHT
pppdump [ -h | -p [ -d ]] [ -r ] [ -a ] [ -m mru ] [ Datei… ]

BESCHREIBUNG
Das Hilfswerkzeug pppdump konvertiert Dateien, die mit der Option record von pppd(8) geschrieben wurden, in ein menschenlesbares Format. Falls einer oder mehrere Dateinamen angegeben sind, wird pppdump sie der Reihe nach lesen, andernfalls liest es die Standardeingabe. In allen Fällen wird das Ergebnis in die Standardausgabe geschrieben.

Folgende Optionen stehen zur Verfügung:

-h  Gibt die gesandten und empfangenen Byte hexadezimal aus. Falls weder diese Option noch -p angegeben ist, werden die Bytes als Zeichen selbst ausgegeben, wobei nicht darstellbare Zeichen und Nicht-ASCII-Zeichen als Maskiersequenzen dargestellt werden.

-p  Sammelt die gesandten und empfangenen Byte in PPP-Pakete, interpretiert die HDLC-Framing- und -Maskierzeichen und prüft die FCS (Frame-Prüfsequenz) jedes Pakets. Die Pakete werden als hexadezimale Werte und als Zeichen ausgegeben (dabei werden nicht darstellbaren Zeichen als ».« dargestellt).

-d  Diese Option führt mit der Option -p dazu, dass pppdump Pakete dekomprimiert, die mit den Methoden BSD-Compress oder Deflate komprimiert wurden.

-r  Invertiert die Richtungsanzeigen, so dass »sent« für empfangene Bytes oder Pakete angezeigt wird und »rcvd« für gesandte Bytes oder Pakete.

-a  Gibt absolute Zeiten aus.

-m mru
    Verwendet mru als die MRU (maximale Empfangseinheit) für beide Richtungen der Verbindung beim Prüfen auf überlange PPP-Pakete (mit der Option -p).

SIEHE AUCH
pppd(8)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).